h1{
    font-size: 2rem;
    overflow: hidden;
    white-space: nowrap;
    margin: 0 auto;
    border-right: 1px solid green;
}

button{
    font-size: 1.2rem;

    margin-bottom:auto;
    position: block;
}
label{
    font-size: 1rem;

}
input{
    font-size: 1rem;
    height: 30px;
    width: 60px;
}
select{
    font-size: 1rem;
    width: 300px;
    height: 100px;
}
option{
    font-size: 1rem;
    width: 300px;
    height: 100px;
}
.th-right {
    text-align: right;
}

.text-icon {
    font-size: 2em;
}

p.a {
    font: Arial, sans-serif;
}

 /* Style the button that is used to open and close the collapsible content */
 .collapsible {
    background-color: #eee;
    color: #444;
    cursor: pointer;
    padding: 10px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    border-radius: 10px;
  }
  
  /* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
  .active, .collapsible:hover {
    background-color: #ccc;
  }
  
  /* Style the collapsible content. Note: hidden by default */
  .content {
    padding: 0 18px 0 5px;
    margin-bottom: 8px;
    display: none;
    overflow: hidden;
    background-color: #f1f1f1;
  } 